@charset "UTF-8";

main .business-area {
	padding-bottom: 160px;
}
main .business-area .container {
	position: relative;
	z-index: 2;
}

main .business-area .mv {
	display: flex;
	flex-direction: row;
	position: relative;
	z-index: 2;
}
main .business-area .mv li {
	width: 25%;
}
main .business-area .mv li img {
	width: 100%;
}

main .business-area .wrap {
	padding-top: 100px;
	position: relative;
}
main .business-area .wrap:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background-color: #e5f0f9;
    width: 74vw;
    height: 100%;
}
main .business-area .wrap .box {
	padding: 80px 60px;
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	margin-bottom: 2px;
}
main .business-area .wrap .box:last-child {
	margin-bottom: 0;
}
main .business-area .wrap .box dl {
	width: 47%;
}
main .business-area .wrap .box figure {
	width: 48%;
}
main .business-area .wrap .box figure img {
	width: 100%;
}
main .business-area .wrap .box dl dt {
	font-size: 3.2rem;
	font-weight: bold;
	margin-bottom: 30px;
}


/* ====================================================================================
         SP
  ==================================================================================== */
@media screen and (max-width: 767px) {

	main .business-area {
		padding-bottom: 80px;
	}

	main .business-area .mv {
		flex-wrap: wrap;
	}
	main .business-area .mv li {
		width: 50%;
	}

	main .business-area .wrap {
		padding-top: 40px;
	}
	main .business-area .wrap:after {
		width: 85vw;
	}
	main .business-area .wrap .box {
		padding: 30px;
		display: block;
	}
	main .business-area .wrap .box dl {
		width: 100%;
		margin-bottom: 20px;
	}
	main .business-area .wrap .box figure {
		width: 100%;
	}
	main .business-area .wrap .box dl dt {
		font-size: 1.6rem;
		margin-bottom: 20px;
	}

	
}

